
<?php //dsm($content); ?>
<article class="<?php print $classes; ?>">
  

  <?php
    hide($content['comments']);
    hide($content['links']);
    hide($content['print_links']);
    hide($content['flaglistslinks']);
    print render($content);
  ?>



  <nav class="nav">
    
    <?php if ($links = render($content['links'])): ?>
    <section class="links">
      <i class="fi-download"></i>
      <?php print $links; ?>
    </section>
    <?php endif; ?>
    
    <?php if ($flags = render($content['flaglistslinks'])): ?>
    <section class="flags">
      <i class="fi-folder"></i>
      <?php print $flags; ?>
    </section>
    <?php endif; ?>
    
    <?php if (FALSE && $print_links = render($content['print_links'])): ?>
    <section class="print-links">
      <i class="icon-file"></i>
      <?php print $print_links; ?>
    </section>
    <?php endif; ?>

  </nav>
  


</article>
